h1 {
font-weight: normal;
color:#8C9946;
font-size:1.0em;
margin:0 0 0 0px;
font-weight:bold;
}
h2 {
font-weight: normal;
color:#8C9A46;
font-size:0.80em;
}
h3 {
font-weight: normal;
color:#706B7B;
font-size:0.80em;
}
h4 {
font-weight: normal;
color:#8C8598;
font-style:italic;
font-size:0.80em;
}
h5 {
font-weight: normal;
color:#706B7B;
}
p {
color:#666666;
font-family:Arial, Helvetica, sans-serif;
font-size:0.80em;
}
a {
font-weight: normal;
color:#8C9A46;
text-decoration:underline;
}
a:hover {
font-weight: normal;
color:#333333;
text-decoration:underline;
}
li {
font-weight: normal;
color:#8C8598;
text-decoration:none;
font-size:0.76em;
}
table {
color:#8C8598;
font-family:Arial, Helvetica, sans-serif;
font-size:0.80em;
}
b {
color:#666666;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}
strong {
color:#666666;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}
